Subject: New Reply Received - ISSUE REGARDING FAILED ONLINE TRANSACTION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 14:45:57 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  ISSUE REGARDING FAILED ONLINE TRANSACTION  Ticket comment <div dir="auto">I don't understand why it is taking so long to solve this issue.<div dir="auto">
<br><div dir="auto">It has been more than 2 weeks since I registered this complain and I am receiving no clarification.</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know how long it is going to take?</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Mar 2021, 2:41 pm syed asrar ahmed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good afternoon,<div dir="auto"><br></div>
<div dir="auto">The following are the details of the card used for the online order</div>
<div dir="auto"><br></div>
<div dir="auto">Card No. 4405 3385 6996 5947</div>
<div dir="auto">Card Holder Name: SYED ASRAR AHMED</div>
<div dir="auto"><br></div>
<div dir="auto">The OTP number was 7304.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr">On Thu, 4 Mar 2021, 1:29 pm Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Syed,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We request you to kindly share the card number which you have used for this order and the OTP for the authorisation so that we can check and investigate further.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178760